{
	"rubric":{
		"text":"Match."
	},
	"title":{
		"text":"Vocabulary Task 2"
	},


	"exercise":[
			{"num":"1","text":"Don't store fuel near your house; it can be a fire <space/>.", "right":"hazard"},
			{"num":"2","text":"They were trying to put the fire out by beating the <space/> with wet sacks.", "right":"flames"},
			{"num":"3","text":"We were late because the <space/> in front of ours was moving very slowly.", "right":"vehicle"},
			{"num":"4","text":"Empty all the water into this <space/>.", "right":"bucket"},
			{"num":"5","text":"We are lucky to have emergency <space/> like the fire brigade.", "right":"services"},
			{"num":"6","text":"You'll see very little <space/> in the desert because there's very little rain.", "right":"vegetation"},
			{"num":"7","text":"I looked at the fire on the other mountain through my <space/>.", "right":"binoculars"},
			{"num":"8","text":"We took it in <space/> to do the washing-up.", "right":"turns"}
	],
	
	"variables":[{"name":"checkBoxScale", "value":0.5},
				{"name":"maxTxtWidth", "value":650},
				{"name":"textSpaceHeight", "value":20},
				{"name":"numTxtWidth", "value":30},
				{"name":"spacer", "value":"_ _ _"},
				{"name":"columnWidth", "value":120},
				{"name":"letWidth", "value":20}
	],
	"objects":[{
			"objName":"fmt",
			"properties":[{"name":"size", "value":17}]
		},{
			"objName":"numfmt",
			"properties":[{"name":"size", "value":17},{"name":"bold", "value":true}, {"name":"color", "value":"0xff0000"}]
		},{
			"objName":"ansFmt",
			"properties":[{"name":"size", "value":17},{"name":"bold", "value":true},{"name":"color", "value":"0x660000"}]
		},{
			"objName":"boxAnsFmt",
			"properties":[{"name":"size", "value":15},{"name":"bold", "value":false}]
		}]
}